<bugID>1192625<Summary>[UX] New visual design for the updated about:privatebrowsing page</Summary><Description>The strings of about:privatebrowsing were reviewed just before string freeze in a way that requires a visual design change, but unfortunately we didn't get the visual design specification at the same time.

This means we had to land the current design, while hiding the strings that still don't fit in the visual design. As soon as we get the new design, we have to use the hidden strings and delete the ones that are now present to fit into the old design.

These are the strings that will be replaced:

aboutPrivateBrowsing.subtitle
aboutPrivateBrowsing.info.forgotten
aboutPrivateBrowsing.info.kept</Description></bugID>